/* Styl bazowy dokumentu */
body {
  color: #172b4d;
  font-family: "Segoe UI", sans-serif;
  font-size: 14px;
  padding-left: 5px;
}

/* Wyróżnienia tekstowe */
strong {
  color: #003B3F;
  background-color: #F7F7F8;
  padding: 2px 3px 4px 3px;
  border: 2px solid #BCC8E1;
  border-radius: 5px;
  display: inline-block;
  line-height: 1;
}

/* Fragmenty techniczne / przykłady */
pre {
  margin-left: 2em;
  color: #6884BC;
  background-color: #F7F7F8;
  padding: 10px;
  border-radius: 5px;
}

code {
  color: #1AB7C2;
  background: rgba(222, 222, 222, 0.3);
  padding: 1px 2px;
  font-family: Consolas, Menlo, "Courier New", monospace;
  font-style: italic;
  font-weight: bold;
  font-size: 95%;
}

/* =========================================
   Tytuły i nagłówki
   ========================================= */

/* Tytuł strony */
H1 {
  color: #172b4d;
  font-family: "Segoe UI", Verdana, sans-serif;
  font-size: 22pt;
  font-weight: bold;
  text-align: center;
  padding-top: 24pt;
  padding-bottom: 18pt;
}

/* Sekcje / zakładki */
H2 {
  color: #172b4d;
  font-family: "Segoe UI", sans-serif;
  font-size: 12pt;
  font-weight: bold;
  padding-top: 12pt;
  margin: 0;
  padding-bottom: 3pt;
}

/* Funkcjonalności, pola, przyciski */
H3 {
  color: #172b4d;
  font-family: "Segoe UI", sans-serif;
  font-size: 11pt;
  font-weight: bold;
  padding-top: 12pt;
  margin: 0;
  padding-bottom: 3pt;
}

/* Panele / grupy */
H4 {
  color: #172b4d;
  font-family: "Segoe UI", sans-serif;
  font-size: 11pt;
  font-weight: bold;
  padding-top: 8pt;
  margin: 0;
  padding-bottom: 3pt;
}

/* Uwagi */
H5 {
  color: #172b4d;
  font-family: "Segoe UI", sans-serif;
  font-size: 11pt;
  font-weight: bold;
  font-style: italic;
  text-decoration: underline;
  padding-top: 12pt;
  margin: 0;
  padding-bottom: 3pt;
}

/* Zobacz także */
H6 {
  color: #172b4d;
  font-family: "Segoe UI", sans-serif;
  font-size: 11pt;
  font-weight: normal;
  font-style: italic;
  padding-top: 12pt;
  padding-bottom: 3pt;
  margin: 0 0 5px 0;
}

/* =========================================
   Tabele
   ========================================= */

table {
  border: 2px solid #283135;
  border-collapse: collapse;
}

th,
td {
  border: 2px solid #283135;
  padding: 6px;
}

th {
  background-color: #F5F5F5;
}

/* =========================================
   Linki
   ========================================= */

a:link,
a:visited {
  color: #156be4;
  text-decoration: none;
}

a:hover {
  color: #156be4;
  text-decoration: underline;
}
``